---
title: Monthly Updates [May]
description: May 2025 updates.
date: 2025-05-01
next: false

prev: false

footer: true
---

<Post authors="nbats"/>

:::info
These update threads only contains major updates. If you're interested
in seeing all minor changes you can follow our
[Commits Page](https://github.com/fmhy/FMHYedit/commits/main) on GitHub or
[Updates Channel](https://redd.it/17f8msf) in Discord.
:::

# Wiki Updates

- Made a FMHY [Redlib Instance](https://redlib.fmhy.net/r/FREEMEDIAHECKYEAH/wiki/index) + our [SearXNG](https://searx.fmhy.net/) is working again too.

- Added [ARPG / MMORPG](https://fmhy.net/gaming-tools#arpg-mmorpg-tools) section in Gaming Tools.

- Added [STEM](https://fmhy.net/readingpiracyguide#stem-resources) + [Kindle Tools](https://fmhy.net/readingpiracyguide#kindle-tools) sections in Reading.

- Added [Disc Utilities](https://fmhy.net/video-tools#disc-utilities) + [Video Enhancement / Effects](https://fmhy.net/video-tools#video-enhancement-effects) sections in Video Tools.

- Split Steam / Epic section into subsections: [Client Tools](https://fmhy.net/gaming-tools#client-tools), [DLC Unlock / DRM Bypass](https://fmhy.net/gaming-tools#dlc-unlock-drm-bypass), [Steam Store](https://fmhy.net/gaming-tools#steam-store).

- Split macOS section into subsections: [Video](https://fmhy.net/linuxguide#mac-video), [Audio](https://fmhy.net/linuxguide#mac-audio), [Image](https://fmhy.net/linuxguide#mac-images), [Internet](https://fmhy.net/linuxguide#mac-internet), [System](https://fmhy.net/linuxguide#system-tools), [File](https://fmhy.net/linuxguide#file-tools-1).

- Split PDF Tools into subsections: [Online Toolkits](https://fmhy.net/file-tools#online-pdf-toolkits), [Offline Toolkits](https://fmhy.net/file-tools#offline-pdf-toolkits), [Conversion](https://fmhy.net/file-tools#pdf-conversion-tools), [Utilities](https://fmhy.net/file-tools#pdf-utilities).

- Split Video Processing into [Programs](https://fmhy.net/video-tools#processing-encoding) and [Online](https://fmhy.net/video-tools#online-processing) sections.

- Re-organized & added labels to [Android Text Editors](https://fmhy.net/storage#android-text-editors), [Note-Taking](https://fmhy.net/storage#note-taking) and [To-Do](https://fmhy.net/storage#to-do-apps). [Before vs. After](https://i.imgur.com/JyGeAsi.jpeg)

- Re-organized & added labels to [Ambient Sound Mixers](https://fmhy.net/storage#ambient-sound-mixers) and [Android Browsers](https://fmhy.net/storage#android-browsers). [Before vs. After](https://i.imgur.com/F48u9pk.png)

- Re-organized & added labels to [Website Templates](https://fmhy.net/storage#website-templates), [Wordpress Themes](https://fmhy.net/storage#wordpress-themes) and [YouTube Movies](https://fmhy.net/videopiracyguide#free-w-ads). [Before vs. After](https://i.imgur.com/Q84jTaz.png)

- Re-organized [Manga Section](https://fmhy.net/readingpiracyguide#manga) based on [Poll Results](https://challonge.com/lzbv9baj/). Congrats to ComicK for coming out on top.

- Moved [Website Generators](https://fmhy.net/devtools#website-generators) out of storage, re-organized, and added labels. [Before vs. After](https://i.imgur.com/V1DWN9D.jpeg)

- Moved [3D Modeling + CAD Sections](https://fmhy.net/img-tools#_3d-models) out of storage, re-organized, and added labels. [Before vs. After](https://i.imgur.com/4V41Zdx.png)

- All media tracking sections have now been split into Tracking / Databases and Recommendations. This applies to Streaming, Gaming, Reading, and Audio sections.

***

# Stars Added ⭐

- Starred [AnimeKai](https://fmhy.net/videopiracyguide) in Anime Streaming. Feature-rich, huge library, fast servers. People seem to really like it, so we've moved it to the #1 spot.

- Starred both [111477 + DramaSuki](https://fmhy.net/videopiracyguide#drives-directories) in Drives / Directories. Both have fast speeds and lots of content.

- Starred [BatCave](https://fmhy.net/readingpiracyguide#comics) in Comic Sites. New comic site with tracking, ratings, and a nice UI.

- Starred [PairDrop](https://fmhy.net/file-tools#p2p-transfer) in P2P File Transfer. Open-source, easy to use, allows creating rooms.

- Starred [Five Books](https://fmhy.net/readingpiracyguide#curated-recommendations) in Book Recommendations. Expert recommended top 5 lists with lots of categories.

- Starred [VideoGameCanon](https://fmhy.net/gaming-tools#curated-recommendations) in Game Recommendations. Game top 1000 list that people in our server find useful.

- Starred [Mini QR](https://fmhy.net/internet-tools#url-tools) in URL Tools. Lets you create custom QR code art.

- Starred [Table Habit](https://fmhy.net/android-iosguide#productivity-trackers) in Android Productivity Trackers. Open-source, updated regularly, and has a nice UI.

- Starred both [BGBye + pixelcut](https://fmhy.net/storage#background-removers) in Background Removers as they seemed to work the best.

- Starred [EncycloSearch](https://encyclosearch.org/) in Encyclopedias. Combines two dozen encyclopedias into one search engine.

- Starred [Exact Audio Copy](https://fmhy.net/audiopiracyguide#audio-ripping-tools) in Audio Ripping. Popular CD ripping tool, recommended in Redacted's interview guide.

- Switched to [AI Studio](https://fmhy.net/ai#online-chatbots) as Google's main chatbot as it works well on mobile, is less laggy, has chat history, and less censorship than Gemini.

- Added [Free-Official-Youtube-Content](https://fmhy.net/videopiracyguide#free-w-ads) as a index emoji in Free w/ Ads. Not a star, but I feel its good enough to mention.

***
 
# Things Removed

- Removed GenP subreddit as its been nuked by Reddit. We kept their discord for now, and we'll replace it if they make a comeback.

- Removed Revanced MMT as its no longer maintained.
